version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-corpix-uarand-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/corpix/uarand/tags .*/v?(\d\S*)\.tar\.gz debian uupdate
